body
{
	margin:0px;
	padding:0px;
	color:#333;
	font-size:15px;
	background-color:#fff;
	font-family: 'Roboto', sans-serif;
}
img
{
	max-width:100%; 
	width:auto;
	height:auto; 
	border:none;
}
.top-header-wrapper
{
	background-image:url(../images/head-top-band.jpg);
	background-repeat:repeat;
	background-position:top center;
	padding-top:6px;
	padding-bottom:6px;
	background-color:#EEEFF1;
}
.header-wrapper
{
	padding-top:15px;
	padding-bottom:15px;
}
.logo
{
}
.contact-area
{
	padding-top:10px;
}
.borderless td, .borderless th {
    border: none !important;
}
.menu-wrapper
{
	background-color:#FF6801;
	-moz-box-shadow: 0 0 8px #888;
	-webkit-box-shadow: 0 0 8px #888;
	box-shadow: 0 0 8px #888;
	position:relative;
	z-index:999;
}
.flash-wrapper
{
}
.welcome-wrapper
{
	padding-top:35px;
	padding-bottom:35px;
}
.welcome-heading
{
	font-family: 'Oswald', sans-serif;
	font-size:32px;
	padding-bottom:15px;
}
.blue
{
	color:#FF6801;
}
.text
{
	line-height:180%;
}
.readmore
{
}
.readmore a
{
	text-decoration:none;
	color:#fff;
	background-color:#FF6801;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:5px;
}
.readmore a:hover
{
	text-decoration:none;
	color:#fff;
	background-color:#111;
}
.product-wrapper
{
	padding-top:35px;
	padding-bottom:35px;
	background-color:#F6F6F6;
}
.client-wrapper
{
	background-color:#fff;
	padding-top:35px;
	padding-bottom:35px;
}
.footer-strip-wrapper
{
	padding-top:20px;
	padding-bottom:20px;
	background-color:#FF6801;
}
.footer-tagline
{
	font-style:italic;
	font-size:26px;
	color:#fff;
}
.contact-button
{
	margin-top:8px;
}
.contact-button a
{
	text-decoration:none;
	color:#fff;
	background-color:#19242A;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:25px;
	padding-right:25px;
	font-size:18px;
	border-radius:6px;
}
.contact-button a:hover
{
	text-decoration:none;
	color:#fff;
	background-color:#3D515C;
}
.footer-wrapper
{
	padding-top:35px;
	padding-bottom:35px;
	background-color:#19242A;
	color: #627279;
}
.footer-heading
{
	color:#FF6801;
	font-size:22px;
	font-family: 'Oswald', sans-serif;
	padding-bottom:15px;
}
.footer
{
	padding:0px;
	margin:0px;
	list-style:none;
}
.footer li
{
	padding-top:3px;
	padding-bottom:3px;
}
.footer li a
{
	text-decoration:none;
	color: #627279;
}
.footer li a:hover
{
	text-decoration:none;
	color: #FF6801;
}
.bottom-footer-wrapper
{
	background-color:#141D22;
	padding-top:25px;
	padding-bottom:25px;
	color: #627279;
}
.link
{
}
.link a
{
	text-decoration:none;
	color:#FF6801;
}
.link a:hover
{
	text-decoration:none;
	color:#fff;
}
.banner-wrapper
{
	padding-top:40px;
	padding-bottom:40px;
	background-color:#19242A;
}
.banner
{
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-size:44px;
}
.content-wrapper
{
	padding-top:35px;
	padding-bottom:35px;
	background-color:#fff;
}
.heading
{
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	padding-top:5px;
	padding-bottom:5px;
}
.bullet
{
	padding-left:10px;
	margin-left:10px;
}
.bullet li
{
}
.bullet li a
{
}
.bullet li a:hover
{
}